{
  "files": {
    "main.css": "/ui/static/css/main.d4025777.css",
    "main.js": "/ui/static/js/main.939bead5.js",
    "index.html": "/ui/index.html",
    "main.d4025777.css.map": "/ui/static/css/main.d4025777.css.map",
    "main.939bead5.js.map": "/ui/static/js/main.939bead5.js.map"
  },
  "entrypoints": [
    "static/css/main.d4025777.css",
    "static/js/main.939bead5.js"
  ]
}